
[data-novi-id="34"]{
  color: rgb(3, 4, 5);
}
[data-novi-id="33"]{
  text-align: left;
}
[data-novi-id="32"]{
  text-align: left;
}
[data-novi-id="31"]{
  text-align: left;
}
[data-novi-id="30"]{
  text-align: left;
}
[data-novi-id="29"]{
  text-align: center;
}
[data-novi-id="28"]{
  text-align: left;
}
[data-novi-id="27"]{
  font-weight: 100;
  font-size: 10px;
}
[data-novi-id="26"]{
  font-size: 37px;
  text-transform: lowercase;
  font-style: italic;
}
[data-novi-id="2"]{
  font-size: 37px;
  text-transform: lowercase;
  font-style: italic;
}
[data-novi-id="25"]{
  font-weight: 100;
  font-size: 10px;
}
[data-novi-id="21"]{
  
  line-height: 56.4288px;
  
  letter-spacing: 10.25px;
  
  font-weight: 400;
  
  font-size: 53px;
  text-transform: capitalize;
}
[data-novi-id="24"]{
  text-transform: capitalize;
  line-height: 56.4288px;
  letter-spacing: 10.25px;
  font-weight: 400;
  color: rgb(226, 230, 255);
  font-size: 53px;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="26"]{
  color: rgb(22, 38, 255);
  color: rgb(4, 7, 49);
  color: rgb(4, 7, 49);
  color: rgb(7, 10, 49);
  color: rgb(11, 12, 49);
  color: rgb(11, 12, 49);
  color: rgb(5, 7, 49);
  color: rgb(5, 7, 49);
  color: rgb(7, 10, 49);
  color: rgb(11, 25, 49);
}
[data-novi-id="24"]{
  color: rgb(33, 33, 33);
  color: rgb(8, 8, 8);
  color: rgb(27, 38, 125);
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(2, 2, 3);
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(8, 43, 125);
}
[data-novi-id="23"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  color: rgb(14, 30, 125);
  color: rgb(29, 61, 255);
  font-size: 19px;
  color: rgb(27, 38, 125);
  font-size: 18px;
  color: rgb(27, 38, 125);
  color: rgb(33, 62, 247);
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(2, 2, 3);
  color: rgb(2, 2, 3);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(8, 43, 125);
  color: rgb(8, 43, 125);
  font-size: 17px;
  font-weight: 400;
  color: rgb(29, 61, 255);
}
[data-novi-id="22"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  color: rgb(29, 61, 255);
  font-size: 19px;
  font-size: 18px;
  font-size: 17px;
  font-weight: 400;
}
[data-novi-id="21"]{
  color: rgb(8, 8, 8);
  color: rgb(33, 33, 33);
}
[data-novi-id="20"]{
  color: rgb(8, 8, 8);
  color: rgb(33, 33, 33);
}
[data-novi-id="19"]{
  color: rgb(33, 33, 33);
  color: rgb(8, 8, 8);
  color: rgb(27, 38, 125);
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(2, 2, 3);
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(8, 43, 125);
}
[data-novi-id="18"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  color: rgb(14, 30, 125);
  color: rgb(29, 61, 255);
  font-size: 19px;
  color: rgb(27, 38, 125);
  font-size: 18px;
  color: rgb(27, 38, 125);
  color: rgb(33, 62, 247);
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(2, 2, 3);
  color: rgb(2, 2, 3);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(8, 43, 125);
  color: rgb(8, 43, 125);
  font-size: 17px;
  font-weight: 400;
  color: rgb(29, 61, 255);
}
[data-novi-id="17"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  color: rgb(29, 61, 255);
  font-size: 19px;
  font-size: 18px;
  font-size: 17px;
  font-weight: 400;
}
[data-novi-id="16"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  font-size: 19px;
  font-size: 18px;
  font-size: 17px;
  font-weight: 400;
  color: rgb(29, 61, 255);
}
[data-novi-id="15"]{
  
  
  text-transform: uppercase;
}
[data-novi-id="14"]{
  text-align: center;
  text-align: justify;
}
[data-novi-id="13"]{
  font-size: 41px;
  
  
}
[data-novi-id="12"]{
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(8, 43, 125);
}
[data-novi-id="11"]{
  color: rgb(27, 38, 125);
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(2, 2, 3);
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(8, 43, 125);
}
[data-novi-id="10"]{
  color: rgb(27, 38, 125);
  color: rgb(27, 38, 125);
  color: rgb(33, 62, 247);
  color: rgb(33, 62, 247);
  color: rgb(33, 62, 247);
  color: rgb(2, 2, 3);
  color: rgb(2, 2, 3);
  color: rgb(2, 2, 3);
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(8, 43, 125);
  color: rgb(8, 43, 125);
  color: rgb(8, 43, 125);
  color: rgb(27, 38, 125);
}
[data-novi-id="9"]{
  color: rgb(27, 38, 125);
}
[data-novi-id="8"]{
  font-size: 19px;
  font-size: 18px;
  font-size: 17px;
  font-weight: 400;
  color: rgb(29, 61, 255);
  color: rgb(14, 30, 125);
  text-transform: uppercase;
  color: rgb(2, 2, 3);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="7"]{
  text-transform: uppercase;
  font-size: 19px;
  color: rgb(27, 38, 125);
  font-size: 18px;
  font-size: 17px;
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(2, 2, 3);
  color: rgb(2, 2, 3);
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(8, 43, 125);
  font-weight: 400;
  color: rgb(29, 61, 255);
  color: rgb(29, 61, 255);
  color: rgb(14, 30, 125);
  color: rgb(14, 30, 125);
}
[data-novi-id="6"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  font-size: 19px;
  font-size: 18px;
  font-size: 17px;
  font-weight: 400;
  color: rgb(29, 61, 255);
}
[data-novi-id="5"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  color: rgb(29, 61, 255);
  font-size: 19px;
  font-size: 18px;
  font-size: 17px;
  font-weight: 400;
}
[data-novi-id="4"]{
  text-transform: uppercase;
  color: rgb(14, 30, 125);
  color: rgb(14, 30, 125);
  color: rgb(29, 61, 255);
  font-size: 19px;
  color: rgb(27, 38, 125);
  font-size: 18px;
  color: rgb(27, 38, 125);
  color: rgb(33, 62, 247);
  color: rgb(33, 62, 247);
  color: rgb(17, 31, 125);
  color: rgb(2, 2, 3);
  color: rgb(2, 2, 3);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(17, 31, 125);
  color: rgb(8, 43, 125);
  color: rgb(8, 43, 125);
  font-size: 17px;
  font-weight: 400;
  color: rgb(29, 61, 255);
}
[data-novi-id="3"]{
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(14, 30, 125);
  color: rgb(29, 61, 255);
  font-weight: 400;
  font-size: 19px;
  font-size: 18px;
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  color: rgb(2, 2, 3);
}
[data-novi-id="2"]{
  color: rgb(22, 38, 255);
  color: rgb(4, 7, 49);
  color: rgb(4, 7, 49);
  color: rgb(7, 10, 49);
  color: rgb(11, 12, 49);
  color: rgb(11, 12, 49);
  color: rgb(5, 7, 49);
  color: rgb(5, 7, 49);
  color: rgb(7, 10, 49);
  color: rgb(11, 25, 49);
}
[data-novi-id="1"]{
  color: rgb(26, 39, 255);
  color: rgb(110, 58, 255);
  color: rgb(255, 208, 68);
}
[data-novi-id="0"]{
  color: rgb(255, 208, 68);
  color: rgb(26, 39, 255);
  color: rgb(110, 58, 255);
  color: rgb(119, 255, 43);
}
}
